.dictant-comments{
    font-family: Arial, sans-serif; /* Рубленый шрифт */ 
    font-size: 22px;
}
.dictant-comments i{
    font-style: italic;
}
.dictant-comments p {
   text-indent: 60px; /* Отступ первой строки в пикселах */
}
.dictant-comments .radius {
  background: #f0f0f0; /* Цвет фона */
  border: 1px solid gray; /* Параметры рамки */
  /*padding: 50px;*/ /* Поля вокруг текста */
  padding: 30px 15px;
  margin-bottom: 10px; /* Отступ снизу */
/*  margin-left: 10%;
  margin-right: 10%;*/
}
.dictant-comments .letterOrfo { 
   color: #1454e5; /* Синий цвет символов */ 
}
.dictant-comments .letterPunkto { 
   color: #ff0000; /* Красный цвет символов */ 
}
.dictant-comments .letterColor { 
	color: #ffff00; /* Желтый цвет символов */ 
}
.dictant-comments .tooltip {
	border-bottom: 1px dotted #0077AA;
	cursor: help;
}

.dictant-comments .tooltip .tooltiptext {
    visibility: hidden;
    background-color: rgba(100, 100, 100, 0.9);
	border-radius: 15px 15px 15px 15px;
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
    color: #fff;
	padding: 10px 10px;
	margin-top: 30px;
	/*width: 40%;*/
	width: 70%;
    position: absolute;
    transition: opacity 0.7s;
    opacity: 0;
}

.dictant-comments .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
.window.dictant_comments_window{
    overflow: visible;
}